:root {
    --black: #000000;
    --white: #ffffff;
    --light-gray: #999999;
    --gray: #444444;
    --golden: #113679;
    --l-blue: #406188;
    --blue: #0b2148;
}

@font-face {
    font-family: fontMB;
    src: url(../fonts/BaiJamjuree-Bold.ttf);
}

@font-face {
    font-family: fontMS;
    src: url(../fonts/BaiJamjuree-SemiBold.ttf);
}

/* @font-face {
    font-family: fontPL;
    src: url(../fonts/Poppins-Light.ttf);
} */

@font-face {
    font-family: fontMR;
    src: url(../fonts/BaiJamjuree-Regular.ttf);
}

/*
@font-face {
    font-family: fontPM;
    src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
    font-family: fontPB;
    src: url(../fonts/Poppins-Bold.ttf);
} */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: fontMB;
    color: var(--blue) !important;
}

body {
    font-family: fontMR;
}

p {
    color: var(--gray);
}

a {
    text-decoration: none;
}

.t-golden {
    color: var(--golden);
}

.t-blue {
    color: var(--blue);
}

.btn-mark {
    background-color: var(--golden);
    color: var(--white);
    box-shadow: 5px 5px 1px var(--white);
    border-radius: 0;
    transition: all 0.3s;
}

.btn-mark:hover {
    box-shadow: 8px 8px 1px var(--white);
    background-color: var(--l-blue);
    color: var(--golden);
}

/* btn-mark-two */
.btn-mark-two {
    padding: 3rem 1.5rem;
    background-color: var(--golden);
    color: var(--white);
    border-radius: 80px;
    transition: all 0.3s;
}

.btn-mark-two:hover {
    background-color: var(--blue);
    color: var(--white);
}

/* =============================================================== */
/* Start Navbar Here */
/* =============================================================== */

.navbar {
    width: 100%;
    padding: 10px 60px;
    background-color: transparent;
}

.navbar img {
    width: 16rem;
}

.navbar .nav-link {
    margin: 10px 14px;
    /* text-transform: uppercase; */
    color: var(--black);
    font-weight: 600;
    /* transition: color 300ms cubic-bezier(0.075, 0.82, 0.165, 1); */
    /* position: relative;
    padding: 10px 0;
    z-index: 1; */
}

.navbar .nav-link:hover {
    color: var(--golden);
}

.navbar .nav-link.active {
    color: var(--golden);
}

.dropdown-menu {
    background-color: var(--black);
    color: var(--black);
    border: none;
    border-radius: 10px;
    box-shadow: 0 10px 16px rgba(0, 0, 0, 0.3);
    z-index: 10;
}

.navbar-nav .nav-link.show {
    color: var(--golden) !important;
}

.navbar-nav .nav-link.show:hover {
    color: var(--golden) !important;
}

.dropdown-item {
    padding: 8px 16px;
    transition: border 200ms ease, color 200ms ease;
    border-right: 3px solid var(--white);
    border-left: 3px solid var(--white);
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: var(--blue);
    border-right: 3px solid var(--golden);
    border-left: 3px solid var(--golden);
    /* background-color: var(--golden); */
}

/* =============================================================== */
/* End Navbar Here */
/* =============================================================== */

.logo {
    width: 30%;
}

/* =============================================================== */
/* Start Slider Here */
/* =============================================================== */

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* =============================================================== */
/* End Slider Here */
/* =============================================================== */

.section-space {
    padding: 4rem 0px;
}

/* banner-section */
.banner-section {
    padding: 7rem 0;
    background-image: url('../img/bannerscroll.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

.banner-section h1 {
    font-size: 4rem;
    color: var(--white) !important;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.4);
}

.certified {
    background-color: #f3f3f3;
    padding: 2rem 0;
}

/* title-section */

.title-section {
    padding: 4rem 0;
    margin-top: 7rem;
    /* background:url(../img/ReCMouthBody.webp), linear-gradient(to right, var(--blue), var(--golden)); */
    background-color:var(--blue);
    background-image:url(../img/ReCMouthBody.webp);
    background-size: 10rem;
    background-position: right 5rem center;
    background-repeat: no-repeat;
}

.title-section h1 {
    color: var(--white) !important;
}

.breadcrumb-section {
    background-color: var(--l-blue);
    padding: 0.5rem;
    color: var(--white);
    font-size: 13px;
}

.breadcrumb-section a {
    color: var(--white);
    transition: all 0.5s;
}

.breadcrumb-section a:hover {
    color: var(--black);
}

/* banner-section-about-us */
.banner-section-about-us {
    background: url(../img/banner-about-us.webp);
    background-size: cover;
    padding: 7rem 0;
    margin-top: 4rem;
    background-attachment: fixed;
    /* background-position: center; */
    background-repeat: no-repeat;
}

.banner-section-about-us p {
    color: var(--white);
    font-size: 2rem;
}

/* =============================================================== */
/* Start About Us Here */
/* =============================================================== */

.Products .nav-link {
    border-radius: 60px;
    background-color: var(--white);
    color: var(--black);
    border: 0.5pt solid var(--light-gray);
    margin-right: 10px;
}

.Products .nav-link:hover {
    background-color: var(--golden);
    border: 0.5pt solid var(--golden);
    color: var(--white);
}

.Products .nav-link.active {
    background-color: var(--golden);
    border: 0.5pt solid var(--golden);
}

.Products img {
    border-radius: 6px;
    transition: all 0.3s;
}

.Products img:hover {
    transform: scale(1.03);
}

.Products .product-container {
    height: auto;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
}

.Products .product-container img {
    height: 350px;
    object-fit: cover;
    transition: all 0.3s;
}

.Products .product-container img:hover {
    transform: scale(1.03) !important;
}

/* product page codes */
.product-page .nav-link {
    border-radius: 60px;
    background-color: var(--white);
    color: var(--black);
    border: 0.5pt solid var(--light-gray);
    margin-right: 10px;
}

.product-page .nav-link:hover {
    background-color: var(--golden);
    border: 0.5pt solid var(--golden);
    color: var(--white);
}

.product-page .nav-link.active {
    background-color: var(--golden);
    border: 0.5pt solid var(--golden);
}

.product-page img {
    border-radius: 6px;
    transition: all 0.3s;
}

.product-page img:hover {
    transform: scale(1.03);
}

.product-page .product-container {
    height: auto;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
}

.product-page .product-container img {
    height: 350px;
    object-fit: cover;
    transition: all 0.3s;
}

.product-page .product-container img:hover {
    transform: scale(1.03) !important;
}

/* industries */
.industries .card-body{
    padding: 1rem 0;
}
.industries .card-body h6{
    margin-bottom: 0;
}


/* material-we-work */
.material-we-work {
    background-color: var(--blue);
    color: var(--white);
    text-align: center;
}

.material-we-work img {
    border-radius: 20rem;
    margin-bottom: 1rem;
}

.material-we-work h1,
.material-we-work h6 {
    color: var(--white) !important;
}

/* contact-tabs */
.contact-tabs{
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 1rem;
    border: 1px solid var(--light-gray);
    padding: 1rem 1.3rem;
    border-radius: 1rem;
}
.contact-tabs i{
    font-size: 1.7rem;
    padding: 0.5rem 1rem;
    border-radius: 0.8rem;
    background-color: var(--golden);
    color: var(--white);
}
.contact-tabs h5{
    margin-bottom: 0;
}
.contact-tabs label{
    text-transform: uppercase;
    font-weight: bold;
}

/* =============================================================== */
/* Start Second Footer Here */
/* =============================================================== */

.second-footer {
    padding: 15rem 0;
    background-image: url(../images/background/b1.webp);
    /* background-size: cover; */
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

/* =============================================================== */
/* Start Second Footer Here */
/* =============================================================== */

/* =============================================================== */
/* Start Back To Top Here */
/* =============================================================== */

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#btn-back-to-top i {
    font-size: 18px;
    color: white;
}

/* =============================================================== */
/* End Back To Top Here */
/* =============================================================== */

/* =============================================================== */
/* Start Floating Icon Here */
/* =============================================================== */

.wp-button {
    margin-top: 14px;
}

.float {
    position: fixed;
    /* width: 60px; */
    /* height: 60px; */
    padding: 9px 16px;
    bottom: 85px;
    right: 20px;
    background-color: #25d366;
    color: var(--white) !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}

/* =============================================================== */
/* Start Floating Icon Here */
/* =============================================================== */

/* =============================================================== */
/* Start Contact Us Here */
/* =============================================================== */

.contact-section {
    margin: 20px 0 80px;
}

.contact-details p {
    line-height: 1.6;
}

.contact-details a {
    text-decoration: none;
    color: var(--black);
}

.icon {
    font-size: 1.5rem;
    vertical-align: middle;
    margin-right: 8px;
}

.contact-details {
    background: #f9f9f9;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.map-container {
    height: 400px;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
}

/* =============================================================== */
/* End Contact Us Here */
/* =============================================================== */

/* =============================================================== */
/* Start Footer Here */
/* =============================================================== */

.footer-section {
    background-color: var(--blue);
    position: relative;
    padding: 50px 0;
    color: var(--white);
    background-image: url(../img/element-drawing.png);
    background-repeat: no-repeat;
    background-size: 15rem;
    background-position: right 4rem center;
}

.footer-section .social-info {
    display: flex;
    gap: 1rem;
}

.footer-section .social-info a:hover {
    color: var(--golden);
}

.footer-section .contact-info .icon-bg {
    /* background-color: var(--gray); */
    width: 40px;
    height: 40px;
    margin-right: 10px;
    padding: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--white);
    border-radius: 2rem;
    color: var(--white);
    font-size: 1.5rem;
}

.footer-section h5 {
    font-size: 20px;
    margin-bottom: 20px;
    color: var(--white) !important;
    text-transform: uppercase;
}

.footer-section a {
    color: var(--white);
    font-size: 16px;
    transition: color 0.3s, transform 0.3s;
}

.footer-section .nav-link {
    font-size: 16px;
    transition: color 0.3s, transform 0.3s;
}

.footer-section .nav-link:hover {
    color: var(--golden);
    /* transform: translateX(5px); */
}

.footer-section .contact-info .foot-title {
    font-size: 16px;
    /* font-weight: bold; */
    color: var(--white);
}

.footer-section ul {
    line-height: 1.7rem;
}

/*  */
.credit-line {
    display: flex;
    justify-content: space-between;
    padding: 0.9rem 0px;
    font-size: 14px;
    color: var(--black);
}

.credit-line a {
    text-decoration: none;
    color: var(--black);
    /* font-size: 16px; */
    transition: color 0.3s, transform 0.3s;
}

.credit-line a:hover {
    color: var(--golden);
    transform: scale(1.1);
}

/* =============================================================== */
/* End Footer Here */
/* =============================================================== */